header=DSA Editor

#buttons
buttonUpdateDSA=Aggiorna DSA
buttonCompleteDSA=Completa DSA
buttonEnter=Accedi
buttonSave=Salva
buttonSaveDSATemplate=Salva DSA Template
buttonBack=Indietro
buttonOK=OK
buttonCancel=Cancella
buttonLogout=Esci
buttonCreateDSATemplate=Crea Modello DSA
buttonViewDSA=Mostra DSA
buttonViewDSATemplate=Mostra Modello DSA
buttonRawDSA=Sorgente DSA
buttonRawDSATemplate=Sorgente Modello DSA
buttonEditDSA=Modifica DSA
buttonEditDSATemplate=Modifica Modello DSA
buttonClose=Chiudi


#labels
messageRoleSelection=Seleziona un ruolo:
labelUID=UUID
labelVocabularyURI=URI del Vocabolario
labelDataClassification=Classificazione Dato
labelIndemnities=Indennità
labelTitle=Titolo
labelPurpose=Scopo
labelGoverningLaw=Legge
labelParties=Parti Coinvolte
labelValidity=Validità*
labelPolicies=Politiche
labelType=Tipo
labelUserPreferences=Preferenze Utente
labelPartiesPolicies=Politiche per le Parti Coinvolte
labelAuthorisations=Autorizzazioni
labelDataSubjectAuthorisations=Autorizzazioni per il Soggetto dei Dati
labelObligations=Obbligazioni
labelProhibitions=Proibizioni
labelAnalyticsResultPolicies=Analytics Result Policies
labelCategoryNonPersonalData=Dati non Personali
labelCategoryBusinessData=Dati di Business
labelCategoryPersonalData=Dati Personali
labelCategorySpecialCategory=Categorie Speciali
labelCategorySensitiveData=Dati Sensibili
labelCategoryBusinessDataHighlyConfidential=Estremamente Confidenziali
labelCategoryBusinessDataConfidential=Confidentiali
labelCategoryBusinessDataPublic=Pubblici
labelCategorySpecialCategoryAdministrativeData=Dati Amministrativi
labelCategorySpecialCategoryIdentificationDetails=Documenti identificativi
labelCategorySpecialCategoryContactDetails=Documenti Contrattuali
labelCategorySpecialCategoryJuridicalData=Dati Giuridici
labelCategorySensitiveDataMedicalData=Dati Medici
labelCategorySensitiveDataSexualData=Dati Sessuali
labelCategorySensitiveRacialEthnicData=Dati Etici o Razziali
labelCategoryReligionOpinionData=Dati riguardanti opinioni religiose
labelCategoryPoliticalOpinionOrOtherBeliefsData=Dati riguardanti opinioni politiche o di altro genere di credenze
labelSize=Dimensione
labelStatus=Stato
labelSelectRole=Seleziona un profilo
labelDC=Data Controller
labelDP=Data Processor
labelDS=Data Subject
labelPurpose1=Amministrativi
labelPurpose2=Amministrativi Istituzionali
labelPurpose3=Contabili
labelPurpose4=Marketing
labelPurpose5=Servizi di assistenza sanitaria
labelPurpose6=Ricerca Scientifica
labelPurpose7=Statistici
labelPurpose8=Investigativi
labelPurpose9=Obblighi di legge
labelPartyName=Nome
labelPartyRole=Ruolo
labelPartyResponsibilities=Responsibilità
labelPartyUpdateRole=Aggiorna Ruolo
labelPartyUpdateResponsibilities=Aggiorna Responsibilità
labelDescription=Descrizione
labelPolicy1=Nega tutto
labelPolicy2=Nega tutto e cancella subito
labelPolicy3=Cancella in un dato periodo
labelExpirationPolicy=Politica in caso di scadenza
labelUpdatePolicy=Politica in caso di modifica
labelRevocationPolicy=Politica in caso di revoca
labelGlobalPoliciesParties=Politiche Generali
labelMetadata=Informazioni Aggiuntive
labelStartDate=Inizio
labelEndDate=Fine
labelDuration=Durata delle licenze
labelUnit=giorni
labelPeriodInDays=Period in days

#messages
messageLoadingApplicationVersion=Errore nel caricamento della versione della applicazione
messageActionError=L '' azione non \u00E8 consentita per questo utente.
messageClose=\n Chiudi questa finestra
messageNotAvailable=Non disponibile
messageBack=Vuoi davvero uscire da questa pagina? Per terminare le modifiche premere Indietro: tutti i contenuti precedentemente non salvati verranno persi.
messageVocabularyURI=Si prega di inserire la URI del vocabolario che si intende utilizzare per il DSA
messageVocabularyURIShort=Si prega di inserire la URI del vocabolario
messageVocabularyLoading=Creazione del DSA in corso. Si prega di attendere...
messageErrorGettingDSA=Errore nella creazione di un nuovo DSA UID
messageErrorEditingDSA=. Impossibile modificare il DSA
messageErrorGettingNewDSA=Errore nel recuper del DSA UID. Impossibile modificare il DSA.
messageEditDenied=Impossibile modificare questo campo per mancanza di autorizzazione
messageCategorySelection=Per favore, selezionare un nodo interno per la categoria
messageFileRemoved=File rimosso
messageDeleteOperationFailed=Operazione di cancellazione fallita!
messageDSASelection=Errore nel caricamento del DSA. Si prega di selezionare una riga della tabella. Dettaglio Errore:
messageDSALoading=Caricamento del DSA in corso. Si prega di attender...
messageDSAErrorLoading=Errore durante il caricamento del DSA
messageDSAErrorOpening=Errore durante il recupero del DSA. Si prega di selezionare una riga della tabella.
messageGenericError=Impossibile procedere.
messageOperationCompleted=Operazione completata
messageConnectionError=Impossibile collegarsi al server:
messageLoggedAs=Connesso come:
messageSaving=Salvataggio del DSA in corso. Si prega di attendere...
messageErrorSaving=Errore durante il salvataggio del DSA.
messageContinue=. Premere per continuare
messageDoneAndContinue=Operazione eseguita. Premere per continuare.
messageDSASavedWithWarning=DSA salvato. Al momento non è possibile analizzare il documento. Premere per continuare a lavorare.
messageDSASavedWithError=Errore durante il salvataggio del DSA.
messageUpdating=Aggiornamento del DSA. Si prega di attendere ...
messafeErrorUpdatingDSA=Errore durante l \u0027\u0027aggiornamento del DSA. Premere per continuare.
messageInfoMissingConsent=Si prega di fornire il consenso per l '' utilizzo dei propri dati personali!
messageInfoMissingUserPreferences=Si prega specificare i campi mancanti.
messageFinalizing=Aggiornamento del DSA.Si prega di attendere ...
messageDSACompletingWithError=Errore durante il completamento del DSA. Premere per continuare.
messageDSACompleteWithWarning=Il DSA è stato completato.  Al momento non è possibile analizzare il documento. Premere per continuare a lavorare.
messageLoadingFromRemoteRepository=Caricamento del DSA da una fonte remota. Si prega di attendere...
messagesLoadingAndRetry=Errore durante il caricamento del DSA. Si  prega di riprovare.
messageErrorEditDSAErrore durante il caricamento del DSA: non è possibile modificare DSA in stato COMPLETED.

#consent acquisition
CONSENT_STATEMENT = Acconsento all '' utilizzo dei miei dati personali per il seguente scopo\:
CONSENT_STATEMENT_OBTAINED = Il soggetto dei dati ha fornito il proprio consenso all '' utilizzo dei dati personali per il seguente scopo\:
CONSENT_STATEMENT_NOT_OBTAINED = Il soggetto dei dati non ha fornito il proprio consenso all '' utilizzo dei dati personali per il seguente scopo\:
ASK_FOR_CONSENT_STATEMENT = L '' acquisizione del consenso al trattamento dei dati personali da parte del soggetto dei dati \u00E8 necessario per questo DSA
CONSENT_WARNING_MESSAGE =Il consenso al trattamento dei dati personali da parte del soggetto dei dati è necessario per questo DSA
CONSENT_INFO_MESSAGE = Il consenso al trattamento dei dati personali da parte del soggetto dei dati non \u00E8 necessario per questo DSA

#user interface support messages
tooltipHelpDownload=Apri manuale utente
tooltipDescription=Clicca per vedere i dettagli del contratto
tooltipTitle=Etichetta che identifica il dsa
tooltipMetadata=Clicca per vedere i metadati del DSA
tooltipUUID=Universal Unique Identifier per individuare programmaticamente il DSA
tooltipVocabulary=Il vocabolario usato per definire le regole
tooltipPurpose=Lo scopo del contratto
tooltipDataClassification=La natura dei dati coinvolti nel DSA
tooltipGoverningLaw=Quali leggi le parti scelgono di seguire
tooltipIndemnities=Tasse o sanzioni in caso di violazione a quanto concordato
tooltipParties=Le parti coinvolte nel DSA
tooltipGlobalPoliciesParties=Criteri da applicare in particolari circostanze
tooltipExpirationPolicy=Politica da applicare in caso di scadenza del DSA
tooltipRevocationPolicy=Politica da applicare in caso di revoca del DSA
tooltipUpdatePolicy=Politica da applicare in caso di modifica al DSA
tooltipValidity=data di inizio e di fine, e la durata della licenza non in linea per il DSA
tooltipUpdateButton=Salva il DSA e rendilo disponibile per ulteriori cambiamenti
tooltipSaveTemplateButton=Salva il modello di DSA e rendilo disponibile per ulteriori cambiamenti
tooltipCompleteButton=Completa il DSA. Non potrai apportare ulteriori cambiamenti dopo questa azione.
tooltipBackButton=Esci senza salvare
tooltipAuthorizations=Cosa le parti coinvolte sono autorizzate a fare con i dati
tooltipObligations=Cosa le parti coinvolte sono obbligate a fare con i dati
tooltipProhibitions=Cosa le parti coinvolte non possono fare con i dati
tooltipThirdPartiesPolicies=Espandere il pannello per aggiungere politiche riguardanto terze parti
tooltipPeriodInDays=Il periodo specificato in giorni